/*
CSE 190 M, Summer 2011
Morgan Doocy
8 July 2011
Stylesheet for example of a simple HTML grades lookup form

Modified 13 July 2011 to space out elements on screen better
*/

body {
	color: #000000;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida", "Helvetica Neue", "Helvetica", Verdana, Arial, sans-serif;
	font-size: 10pt;
	margin: 0;
}

h1 {
	margin-top: 0;
	background-color: #EEEEEE;
	border-bottom: 2px solid gray;
	text-align: center;
	padding-top: .25em;
}

dt {
	font-weight: bold;
	float: left;
	width: 10em;
	padding-top: .5em;
}

dd {
	margin-left: 10em;
	padding-top: .5em;
}

form {
	margin-left: 3em;
}

input[type="submit"] {
	font-size: 14pt;
}